<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--BD6486ACBBAC4AFEA44D44ED8BA7CC3E--><AD_FIELD>
<!--BD6486ACBBAC4AFEA44D44ED8BA7CC3E-->  <AD_FIELD_ID><![CDATA[BD6486ACBBAC4AFEA44D44ED8BA7CC3E]]></AD_FIELD_ID>
<!--BD6486ACBBAC4AFEA44D44ED8BA7CC3E-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--BD6486ACBBAC4AFEA44D44ED8BA7CC3E-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--BD6486ACBBAC4AFEA44D44ED8BA7CC3E-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--BD6486ACBBAC4AFEA44D44ED8BA7CC3E-->  <NAME><![CDATA[3 Digits ISO Country Code]]></NAME>
<!--BD6486ACBBAC4AFEA44D44ED8BA7CC3E-->  <DESCRIPTION><![CDATA[3 Digits ISO Country Code]]></DESCRIPTION>
<!--BD6486ACBBAC4AFEA44D44ED8BA7CC3E-->  <HELP><![CDATA[3 Digits ISO Country Code]]></HELP>
<!--BD6486ACBBAC4AFEA44D44ED8BA7CC3E-->  <ISCENTRALLYMAINTAINED><![CDATA[Y]]></ISCENTRALLYMAINTAINED>
<!--BD6486ACBBAC4AFEA44D44ED8BA7CC3E-->  <AD_TAB_ID><![CDATA[135]]></AD_TAB_ID>
<!--BD6486ACBBAC4AFEA44D44ED8BA7CC3E-->  <AD_COLUMN_ID><![CDATA[376658616D2B41A9BE633B10A514185F]]></AD_COLUMN_ID>
<!--BD6486ACBBAC4AFEA44D44ED8BA7CC3E-->  <IGNOREINWAD><![CDATA[N]]></IGNOREINWAD>
<!--BD6486ACBBAC4AFEA44D44ED8BA7CC3E-->  <ISDISPLAYED><![CDATA[Y]]></ISDISPLAYED>
<!--BD6486ACBBAC4AFEA44D44ED8BA7CC3E-->  <DISPLAYLENGTH><![CDATA[3]]></DISPLAYLENGTH>
<!--BD6486ACBBAC4AFEA44D44ED8BA7CC3E-->  <ISREADONLY><![CDATA[N]]></ISREADONLY>
<!--BD6486ACBBAC4AFEA44D44ED8BA7CC3E-->  <SEQNO><![CDATA[40]]></SEQNO>
<!--BD6486ACBBAC4AFEA44D44ED8BA7CC3E-->  <ISSAMELINE><![CDATA[N]]></ISSAMELINE>
<!--BD6486ACBBAC4AFEA44D44ED8BA7CC3E-->  <ISFIELDONLY><![CDATA[N]]></ISFIELDONLY>
<!--BD6486ACBBAC4AFEA44D44ED8BA7CC3E-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--BD6486ACBBAC4AFEA44D44ED8BA7CC3E-->  <SHOWINRELATION><![CDATA[Y]]></SHOWINRELATION>
<!--BD6486ACBBAC4AFEA44D44ED8BA7CC3E-->  <ISFIRSTFOCUSEDFIELD><![CDATA[N]]></ISFIRSTFOCUSEDFIELD>
<!--BD6486ACBBAC4AFEA44D44ED8BA7CC3E-->  <AD_MODULE_ID><![CDATA[006239EBD30946549F68C39A55396012]]></AD_MODULE_ID>
<!--BD6486ACBBAC4AFEA44D44ED8BA7CC3E-->  <STARTINODDCOLUMN><![CDATA[N]]></STARTINODDCOLUMN>
<!--BD6486ACBBAC4AFEA44D44ED8BA7CC3E-->  <STARTNEWLINE><![CDATA[N]]></STARTNEWLINE>
<!--BD6486ACBBAC4AFEA44D44ED8BA7CC3E-->  <ISSHOWNINSTATUSBAR><![CDATA[N]]></ISSHOWNINSTATUSBAR>
<!--BD6486ACBBAC4AFEA44D44ED8BA7CC3E-->  <EM_OBUIAPP_SHOWSUMMARY><![CDATA[N]]></EM_OBUIAPP_SHOWSUMMARY>
<!--BD6486ACBBAC4AFEA44D44ED8BA7CC3E--></AD_FIELD>

</data>
